.text-indent {text-indent: -1em;
padding-left: 1em;
font-size: 12px;}

.chui-text {
    margin:0;
}


.shop-cate-ttl {
    border-left:6px solid #1c294d;
    border-bottom: 1px solid #1c294d;
    font-size: 14px;
    padding-left:10px;
    padding-bottom: 10px;
    width: 93%;
    padding-top: 10px;
    margin-top: 50px;
}

.shop-box {
    margin-top:30px;
    padding-top: 30px;
}

/* .mitsu-table {
    table-layout: fixed;
} */

.info_pic {
    float: left;
}